/** Shopify CDN: Minification failed

Line 19:10 Unexpected "{"
Line 19:19 Expected ":"
Line 25:14 Unexpected "{"
Line 25:23 Expected ":"
Line 26:18 Expected identifier but found whitespace
Line 26:20 Unexpected "{"
Line 26:29 Expected ":"
Line 26:55 Expected ":"
Line 27:21 Expected identifier but found whitespace
Line 27:23 Unexpected "{"
... and 2 more hidden warnings

**/


/* CSS from section stylesheet blocks */
.section-{{ section.id }}-padding {
    padding-top: calc({{ section.settings.padding_top }}px * 0.75);
    padding-bottom: calc({{ section.settings.padding_bottom }}px  * 0.75);
  }

  @media screen and (min-width: 750px) {
    .section-{{ section.id }}-padding {
      padding-top: {{ section.settings.padding_top }}px;
      padding-bottom: {{ section.settings.padding_bottom }}px;
    }
  }

  
.tabs {
  list-style: none;
  padding: 0;
  display: flex;
  margin-bottom: 20px;
  justify-content: center;
  overflow: auto;
  white-space: nowrap;
}
.tabs li {
    cursor: pointer;
    width: 26rem;
    display: flex;
    justify-content: center;
    align-items: center;
}
.tabs li.active {
  background-color: #f0f0f0;
  border-radius: 2em;
}
.tab-content {
  display: none;
  padding: 20px;
  padding: 5rem;
  border-radius: 20px;
}
.tab-content.active {
  display: block;
}

.tab__heading {
  font-familly: questrial;
  margin-left: 1em;
}
  
.tab_section_content_wrapper {
  border-radius: 2em;
}  
  
.tab_section_wrapper {
    padding: 3rem 1rem 3rem 1rem;
}

.custom-tabs {
    padding-top: 1em;
    padding-bottom: 1em;
    border-radius: 2em;  
}
  
.tabs-page-width {
    max-width: var(--page-width);
    margin: 0 auto;
    padding: 0 1.5rem;
}
  
.tabs_content_main_wrapper {
  display: flex;
  flex-direction: row;
}

.tabs_content_main  {
  flex: 1;
  padding: 1em;
}

  
.tabs_image {
    width: -webkit-fill-available;
}
  
h3.accordion__title.inline-richtext.h4 {
    margin-bottom: 3rem;
}

.tabs_content_title_wrapper {
    padding: 1em;
}  

  
@media screen and (max-width: 600px){

  .tab__heading {
    font-size: 0.8em;
    margin-left: 0em;
    margin-bottom: 0px;
  }
  .tabs li {
      flex-direction: column;
      padding: 1.5rem;
  }  
  .tab-content {
    padding: 2rem 1rem 2rem;
  }  
  .tabs-page-width {

    padding: 0rem !important;
}
.tabs_content_main_wrapper {
  flex-direction: column;
}
}